﻿.header
{
	height:62px;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.wrap
{
	margin:0 auto;
	width:90%;
}
.contents
{
	padding-top:75px;
	padding-bottom:95px;
}
.contents_inner
{
	padding-top:3px;
	background-color:#daf4ff;
	font-family:'myriad Pro' ,Trebuchet MS;
	padding-bottom:15px;
}
.loginBox
{
	padding:30px;
	margin:10px;
	border:1px solid #C0C0C0;
	background-color:#E4E4E4;height:215px;
}
.loginBox label
{
	font-family:'myriad Pro' ,Trebuchet MS;
	color:#333333;
}
.loginBox input[type="text"], .loginBox input[type="password"]
{
	padding:4px;
	font-family:'myriad Pro' ,Trebuchet MS;
	width:300px;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	font-size:12pt;
	margin-bottom:15px;
	margin-top:6px;
}
.loginBox input[type="button"]
{
	padding:5px;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:12pt;
	cursor:pointer;
}
.loginBox input[type="button"]:hover
{
	padding:5px;
	background-color:#000000;
	border:1px solid #666666;
	color:#CCCCCC;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:12pt;
}
.imgCashBook
{
moz-box-shadow:0 0 5px #888;
-webkit-box-shadow:0 0 5px#888;
box-shadow:0 0 5px #888;
}

.popupcontents_inner
{
	padding-top:1px; 
	background-color:#FFF;
	font-family:'myriad Pro' ,Trebuchet MS;
	padding-bottom:5px;
	background-image:url('../Images/patten4.png');
}

.popupBG{z-index:250; position:fixed; width:100%; height:100%; background-color:black; top:0px; left:0px; border:10px solid F062BB; opacity:0.70;filter:alpha(opacity=70);}
.popup
{
	display:none;
	padding:0px;
	top:30%;
	left:35%;
	position:fixed;
	z-index:900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.loading
{
	display:block;
	padding:0px;
	top:47%;
	left:47%;
	position:fixed;
	z-index:500;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.divMsg, .divMess
{
	color:#CC0000;
	text-align:center;
	margin:0px auto 0px auto;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:12pt;
	font-weight:normal;
	vertical-align:middle;
	line-height:30px;
}

.footer a
{
	padding:0 0 0 7px;
	text-decoration:none;
}
.footer a:hover{
text-decoration:underline;
}
.menu2
{
	height:35px;
	vertical-align:middle;
	text-align:left;
	padding-left:13px;
	margin-left:0px;
}
.menu2 ul
{
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu2 li
{
	float:left;	list-style:none;

}
.menu2 li a
{
	color:#FFFFFF;
	display:block;
	line-height:35px;
	padding:0px 20px 0px 20px;
	text-align:center;
	text-decoration:none;
	font-family:'myriad Pro' ,Trebuchet MS;
}
.menu2 li a:hover
{
	background-position:center top;
	color:#FFFFFF;
	text-decoration:none;
}
.menu2 li ul
{
	background-position:#000000;
	background:rgb(69,72,77); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiM0NTQ4NGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background:-moz-linear-gradient(top,  rgba(69,72,77,1) 49%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  rgba(69,72,77,1) 49%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  rgba(69,72,77,1) 49%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  rgba(69,72,77,1) 49%,rgba(0,0,0,1) 100%); /* IE10+ */
	background:linear-gradient(to bottom,  rgb(44, 58, 76) 49%,rgb(0, 15, 35) 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	display:none;
	height:auto;
	filter:alpha(opacity=95);
	opacity:0.95;
	position:absolute;
	z-index:200;
	color:#FFFFFF;
}
.menu2 li:hover ul
{
	display:block;
}
.menu2 li li
{
	display:block;
	float:none;
}
.menu2 li ul a
{
	display:block;
	font-size:12px;
	font-style:normal;
	padding:0px 20px 0px 10px;
	text-align:left;
	line-height:25px;
}
.menu2 li ul a:hover
{
	background-position:bottom;
	color:#FFFFFF;
}
.menu2 p
{
	clear:left;
}
.menu2 #current
{
	background-position:center top;
	background-repeat:no-repeat;
}
.menu2 ul li.currentcss
{
	background-position:bottom;
	background-color:#99CCFF;
}
.menu2 ul li.currentcss a
{
	background-position:bottom;
	font-size:12px;
	font-style:normal;
	color:#ffffff;
}
.center_content
{
	padding:15px;
	border:1px solid #C0C0C0;
	background-color:#FFFFFF;
	color:#000000;
	moz-box-shadow:0 0 5px #888;
	-webkit-box-shadow:0 0 5px#888;
	box-shadow:0 0 5px #888;
}
.tblGrid
{
	border:1px solid #C0C0C0;
}
.contents_inner input[type="text"], .contents_inner input[type="password"]
{
	border:1px solid #999999;
	width:170px;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;
	margin-right:3px;
	border-radius:4px;
	height:20px;
}
.cbo
{
	border:1px solid #999999;
	width:178px;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;margin-right:3px;	
}

.cbosml
{
	border:1px solid #999999;
	width:110px;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;margin-right:3px;
}
.cbotime
{
	border:1px solid #999999;
	width:80px;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:1px;margin-right:1px;
	height:24px;
}

.tbxSmall
{
	border:1px solid #999999;
	width:50px !important;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;margin-right:3px;
}


.tbxSml
{
	border:1px solid #999999;
	width:90px !important;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;margin-right:3px;
}

.tbxMed
{
	border:1px solid #999999;
	width:300px !important;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;margin-right:3px;
}
.tbxMultiSml
{
	border:1px solid #999999;
	width:700px !important;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;margin-right:3px;
}
.tbxMultiBox
{
	border:1px solid #999999;
	width:400px !important;
	height:80px;
	font-family:'myriad Pro' ,Trebuchet MS;
	font-size:11pt;
	color:#000000;
	padding:3px;margin-right:3px;
}
.contents_inner input[type="button"]
{
	font-size:12pt;
	font-family:'myriad Pro' ,Trebuchet MS;
	line-height:14pt;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	cursor:pointer;
	/*width:80px;*/
	height:28px;
}

.tblGrid{border:width:100%;}
.tblGrid th{font-size:10.5pt;color:White;}
.tblGrid th a{font-size:10.5pt;color:White;}
.tblGrid th a:hover{text-decoration:underline;}
.headings{height:40px !important;}
.btnSearch{background-color:#2C3A4C !important;color:White !important; width:80px; height:28px;}

.ui-widget-header{height:40px !important;}

.forgot_link {color:Black; margin-left:12px; font-family:'Myriad Pro',Trebuchet MS; text-decoration:none;}
.forgot_link:hover {text-decoration:underline;}

.divChkBox{width:700px;border:solid 1px black;max-height:150px;overflow-y:scroll;}

.divMsg
{
	width:100%;
	color:Red !important;
}

/*.isTbx
{ width:120px !important; }
*/

/* Tab Css */
.tabs{margin:0px;padding:0px;}
/*.tabs li {list-style:none;display:inline; margin:0px 4px 0px 0px;top:0px;}*/
.tabs li {list-style:none;display:inline; margin:0px 0px 0px 0px;top:0px;}
.tabs a {padding:7px 20px;display:inline-block; background:#2C3A4C; border-radius:3px 3px 0px 0px;color:#fff;text-decoration:none;font-size:14px;}
.tabs a.active {background:#668daf; border-bottom:none;color:#fff;}
.tabsDiv{padding:10px;border:1px solid #5b7e9c;background:#fff;}
.tabsDiv h3{font-size:18px;color:#003979;font-weight:normal;font-weight:bold;}
.noPadding{padding:0px !important;}
.noMargin{margin:0px !important;}
label{cursor:pointer;}

.nowidth{width:auto !important;}

.tdEntryButtons{text-align:center;}
.tblEntry{width:100%;}

.mathJaxContent div{text-align:left !important;}
.htmlEditorParent{}
.anchorPreview{font-size:10pt;text-decoration:none;}
.anchorPreview:hover{text-decoration:underline;}

.center_content_popup{border:1px solid #C0C0C0;background-color:#E4E4E4;color:#000000;moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;}

.mathJaxContent img{vertical-align:middle !important;}
.tblGrid img{vertical-align:middle !important;}

.messageBox p{margin:5px 15px 5px 15px !important;padding:5px 15px 5px 15px;background-color:#f9edbe;color:#222;}


.divEAQ_Q{display:inline-flex;}
.divEAQ_Q p{margin-top:0px;font-weight:bold;}

@media print
{    
    .print{display:none !important;}
}